Subject: [ERRATUM] Re: [DOC] Upgrade path from 1.5 to -current
To: NetBSD-current <>
From: Xavier HUMBERT <>
List: current-users
Date: 06/03/2001 17:09:28
I made a typo in the doc at :

I give incorrect insctructions for building libc for the first time.
You have to pass NOLINT to make depend, too.

Xavier HUMBERT  -  Systemes et Reseaux     |
INJEP                                      |